This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 546854 - [abrt] crash detected in firefox-3.5.5-1.fc12
[abrt] crash detected in firefox-3.5.5-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
abrt_hash:a9b16dd249aff3a1ce75e5ecf40...
:
: 544154 544488 544773 546531 546746 546800 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-12 04:30 EST by Ivor Jones
Modified: 2009-12-21 20:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 20:27:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (9.79 KB, text/plain)
2009-12-12 04:30 EST, Ivor Jones
no flags Details

  None (edit)
Description Ivor Jones 2009-12-12 04:30:06 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.5/firefox http://mail.google.com/mail?account_id=g6urp02%40gmail.com&message_id=1258195de3672eb1&view=conv&extsrc=atom
component: firefox
executable: /usr/lib/firefox-3.5.5/firefox
kernel: 2.6.31.6-166.fc12.i686
package: firefox-3.5.5-1.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Ivor Jones 2009-12-12 04:30:22 EST
Created attachment 377852 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-12 12:02:14 EST
*** Bug 546746 has been marked as a duplicate of this bug. ***
Comment 3 Chris Campbell 2009-12-12 12:07:23 EST
*** Bug 546531 has been marked as a duplicate of this bug. ***
Comment 4 Chris Campbell 2009-12-13 11:46:51 EST
*** Bug 544154 has been marked as a duplicate of this bug. ***
Comment 5 Chris Campbell 2009-12-13 11:53:51 EST
*** Bug 544488 has been marked as a duplicate of this bug. ***
Comment 6 Matthias Clasen 2009-12-16 00:46:20 EST
*** Bug 544773 has been marked as a duplicate of this bug. ***
Comment 7 Matthias Clasen 2009-12-16 00:46:52 EST
*** Bug 546800 has been marked as a duplicate of this bug. ***
Comment 8 Matěj Cepl 2009-12-21 20:27:33 EST
#3  <signal handler called>
No symbol table info available.
#4  0x001f0c7e in g_type_check_instance () from /lib/libgobject-2.0.so.0
No symbol table info available.
#5  0x001effa6 in g_signal_handlers_disconnect_matched ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#6  0x027b65de in g_utf8_prev_char ()
   from /usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
No symbol table info available.
#7  0x027b6681 in g_utf8_prev_char ()
   from /usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
No symbol table info available.
#8  0x001e6218 in g_cclosure_marshal_VOID__BOOLEAN ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#9  0x001d85b3 in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#10 0x001ee118 in ?? () from /lib/libgobject-2.0.so.0


Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.